a:link {
	text-decoration: none;
	color: inherit;
}
a:visited {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
p {
	line-height: 20px;
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 20px;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
	width: auto;
	float: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: normal;
	line-height: 20px;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	width: auto;
	float: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

 h3,img  {
	margin:0;
	border:0;
	outline:0;
	font-size:100%;
	color: #000000;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: normal;
	line-height: 20px;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
	margin: 0px 5px 5px;
	padding-bottom: 0px;
	color: #000000;
	background-image: images/bg.gif);
	padding-top: 10px;
}
body {
	font-size: 11px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	background-color: #e2edf3;

}

#topbar {
	width:900px;
	height: 27px;
	font-weight: bolder;
	color: #000033;
	text-align: right;
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	background-image: url(../images/upperstripe.jpg);
	padding-top: 5px;
} 

#mediumbar {
	width:900px;
	height: 94px;
	font-weight: normal;
	color: #000033;
	text-align: right;
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
} 

#lowerbar {
	width:885px;
	padding-left:15px;
	height: 35px;
	font-weight: normal;
	color: #000033;
	text-align: right;
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
	font-style: italic;
	background-image: url(../images/lowerbar.jpg);
} 


#wrap {
width: 100%;
margin:0 auto;
}
 

.verdanasize{
	font-family: 'verdana', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	line-height:normal;
	font-size: 16px;
	color: #CE001A;
}
.verdanablue{
	font-family: 'verdana', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	line-height:normal;
	font-size: 16px;
	color: #000066;
}
.verdanasizepara{
	font-family: 'verdana', Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height:20px;
	font-size: 14px;
	color: #000000;
}
.footerparagraph{
	font-family: 'verdana', Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height:20px;
	font-size: 14px;
	color: #000000;
}
.spaziatore{
    margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 20px;
	margin-top: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 2px;
	padding-top: 0px;
}


.spazio{
    margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#english {
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 8px;
	margin-top: 0px;
	padding: 0px;
}

#italia {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 30px;
	margin-top: 0px;
}
#english {
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 3px;
	margin-top: 5px;
	padding: 0px;
}

#reviewpagetitle  {
	color: #5788b1;
	font-size: 18px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 13px;
	padding-left: 10px;
	padding-top: 15px;
}
#tourtitle {
	background-color: #ffffff;
	height: 40px;
	width: 877px;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 13px;
	padding-top: 15px;
}


#content {
	height: auto;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	background-position: center bottom;
	float: none;
	text-align: left;
	vertical-align: middle;
	clear: both;
	border: none;
	text-indent: 0px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	padding-top: 15px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
}
.formlabels {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
    
